#!/usr/bin/php
<?php
    ini_set('include_path',ini_get('include_path') . ":/data/sites/dev.landscapeonline.com/includes");

    $requiredClasses[] = "class/common_class.inc";
    //$requiredClasses[] = "class/media_class.inc";
    $requiredClasses[] = "base/BookList.php";
    $requiredClasses[] = "base/AmazonBookService.php";

    include('lol_common.inc');

    //$bl =& new BookList();
    //$bl->find_by_category(1);

    $amazon =& new AmazonBookService('0KP1B9Z11EC6AHE08N82','landscapeonli-20');
    //$products = $amazon->searchIsbn('0875966926');
    //print_r($products);
    //$products = $amazon->searchIsbn('0789450747');
    //print_r($products);
    $products = $amazon->searchIsbn('1564968189');
    print_r($products);
    
?>
